* {
	padding: 0;
	margin: 0;
}
ul{
	margin-top: 0!important;
    margin-bottom: 10px;
}

body {
	width: 100%;
	height: 100%;
	font: 400 14px/1.7em 'Poppins', 'Zawgyi-One', sans-serif;
	color: #555;
	background-color: #fff;
	overflow-x: hidden;
}
.href-a{
  text-decoration: none;
  color: #005ace;
  
}
.href{
	text-decoration: underline;
	 color: #000;

}
.btn-custom {
	font: 700 15px 'PT Sans Caption', sans-serif;
	border-radius: 30px;
	letter-spacing: 0.04em;
	background: #ed551e;
	background: #ed551e;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
	border-radius: 1px;
	padding: 9px 14px;
}
.btn-custom:hover {
	background: #FEEC02;
	background: #FEEC02;
	background: rgba(94,114,123,0.8);
	color: #fff;
}
.btn-booking {
	font: 700 15px 'PT Sans Caption', sans-serif;
	border-radius: 30px;
	letter-spacing: 0.04em;
	background: #D3A910;
	background: #D3A910;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
	border-radius: 1px;
	padding: 30px 14px;
}

.btn-booking:hover {
	background: #FEEC02;
	background: #FEEC02;
	background: rgba(94,114,123,0.8);
	color: #fff;
}
.tour-overview {
	position: absolute; 
	bottom: 0;
	background: rgba(0,0,0,0.6); 
	color: #fff; 
	width: 100%; 
}

/*.tour-nav{
	position: fixed;
	top: 225px; 
	right: 0;
	display:block; 
	
}*/
.tour-nav {
	border-bottom: 1px solid #ccc;
	
}
.navbar-fixed {
	top: 0;
	z-index: 100;
	position: fixed;
	width: 100%;
	margin-top:0!important;
	background: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,0.05);
}
.navbar-fixed .navbar-nav {
	margin: 5px 0;
	margin-left: -12px;
}
.navbar-fixed .navbar-brand {
	width: 400px;
	top: 10px;
}
.navbar-fixed ul.nav {

}
.navbar-fixed ul.nav > li > a {
	
}
.navbar-fixed .dropdown-menu {

}
ul.nav-pills li{
	border-radius: 0;
	display:block;
	color: #444;
	text-transform: uppercase;
	font-size: 13px;
	padding: 12px 10px;
}

ul.nav-pills li:hover a {
	background: #e8e8e8;
}

.tour-overview h1 {
	margin-bottom: -8px;
	color: #fff;
	text-transform: capitalize;
	font-weight: 500;
}

.tour-overview .fa {
	color: #E0A123;
}

/*.btn-custom {
	font: 700 15px 'PT Sans Caption', sans-serif;
	border-radius: 20px;
	letter-spacing: 0.04em;
	background: #D3A910;
	background: #D3A910;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
	border-radius: 0px;
	 padding: 10px 50px;
	 display:block;
	


}
.btn-custom:hover {
	background: #DD923B;
	background: #F2B529;
	background: rgba(94,114,123,0.8);
	color: #fff;
}*/
.href-a:hover {
  text-decoration: none;
  color: #0049a3;
}

.goog-te-banner-frame.skiptranslate {
        display: none !important;
    }
    body {
        top: 0px !important;
    }
    .goog-logo-link {
        display: none !important;
    }
    .goog-te-gadget {
        color: transparent !important;
    }
    .goog-te-combo {
        color: #000 !important;
        position: relative;
        left: 70px;
    }


html {
	width: 100%;
	height: 100%;
}

h1 {
	font-size: 27px;
	font-family: 'Poppins', 'Zawgyi-One', sans-serif;
	font-weight: 600;
	color: #111;
	line-height: 1.5em;
	margin: 0 0 25px;
	text-transform: uppercase;
}
h2 {
	font-size: 19px;
	font-family: 'Poppins', 'Zawgyi-One', sans-serif;
	font-weight: 600;
	color: #111;
	line-height: 1.5em;
	margin: 0 0 15px;
}
h3 {
	font-size: 17px;
	font-family: 'Poppins', 'Zawgyi-One', sans-serif;
	font-weight: 600;
	color: #111;
	line-height: 1.5em;
	margin: 0 0 10px;
}

p {
	margin: 0 0 20px;
}

p.lead {
	font-weight: 600;
}

.text-uppercase {
	text-transform: uppercase;
}

.header {
	z-index: 2000;
	width: 100%;
	background: rgba(0,0,0,0.65);
	padding: 26px 0;
	padding-bottom: 0;
}

.highlight-light {
	background-color: rgba(255,255,255,.5);
	padding: 20px;
	display: inline-block;
	color: #111;
}

.highlight-dark {
	background-color: rgba(0,0,0,.5);
	padding: 20px;
	display: inline-block;
	color: #fff;
}

.highlight-color {
	padding: 20px;
	display: inline-block;
}

a {
	color: #666;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

a:hover, a:focus {
	text-decoration: none;
}

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 24px;
	line-height: 1.5em;
	font-weight: 300;
	color: #999;
}

blockquote.bg-light {
	background-color: rgba(255,255,255,.8);
	padding: 20px;
	color: #222;
}

blockquote.bg-dark {
	background-color: rgba(0,0,0,.8);
	padding: 20px;
}

blockquote strong {
	font-weight: 700;
}

.light {
	font-weight: 400;
}

.gap {
	margin-bottom: 30px;
}

img.desaturate {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

/* --- logo --- */
.logo {
	width: 120px;
	margin-bottom: 25px;
}

/* ------- Navigation ------------ */

.navbar-brand {
	font-weight: 700;
}

.navbar-brand:focus {
	outline: 0;
}

.navbar-custom {
	position: relative;
	top: 0;
	margin: 0 auto;
	display: table;
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {
	background-color: rgba(0,0,0,0);
}

.navbar-custom ul.nav > li > a {
	font: 400 14px 'Poppins', sans-serif;
	color: #fff;
	padding: 24px 0;
	padding-top: 0;
	margin-right: 50px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.navbar-custom ul.nav > li:hover > a {
	border-bottom: 3px solid #2ea3f2;
}

.navbar-custom.top-nav-collapse ul.nav li a {
	
}

.navbar-custom ul.nav ul.dropdown-menu {
	background: rgba(20,20,20,0.9);
	padding: 10px 18px;
}

.navbar-custom ul.nav li a:hover ul.dropdown-menu {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navbar-custom ul.nav ul.dropdown-menu li {
	
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 6px 0;
	color: rgba(255,255,255,0.8);
	min-width: 250px;
	font: 400 14px 'Poppins', sans-serif;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: #fff;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a {
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li.active {
	outline: 0;
	background-color: rgba(255,255,255,.2);
	background: none;
	color: #fff;
}
.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus, .navbar-custom .nav li.active {
	outline: 0;
	background-color: rgba(255,255,255,.2);
	background: none;
}

.navbar-toggle {
	padding: 4px 6px;
	font-size: 14px;
	color: #fff;
}

.navbar-toggle:focus, .navbar-toggle:active {
	outline: 0;
}


/* misc */
hr {
	margin-top: 10px;
}

hr.bold {
	border-top: 3px solid #eee;
}

.divider-header {
	display: block;
	width: 80px;
	height: 3px;
	margin: 0 auto;
	margin-bottom: 15px;
	background: #F3733D;
}

.divider-short {
	display: block;
	width: 60px;
	height: 5px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.divider{
	width: 150px;
	border-bottom: 3px solid rgba(255,255,255,0.7);
	margin: 0 auto;
	margin-bottom: 50px;
}

/* margins */
.marginbot-0 {
	margin-bottom: 0 !important;
}
.marginbot-10 {
	margin-bottom: 10px !important;
}
.marginbot-20 {
	margin-bottom: 20px !important;
}
.marginbot-30 {
	margin-bottom: 30px !important;
}
.marginbot-40 {
	margin-bottom: 40px !important;
}
.marginbot-50 {
	margin-bottom: 50px !important;
}
.marginbot-60 {
	margin-bottom: 60px !important;
}
.marginbot-70 {
	margin-bottom: 70px !important;
}
.marginbot-80 {
	margin-bottom: 80px !important;
}
.marginbot-90 {
	margin-bottom: 90px !important;
}
.marginbot-100 {
	margin-bottom: 100px !important;
}

.margintop-0 {
	margin-top: 0 !important;
}
.margintop-10 {
	margin-top: 10px !important;
}
.margintop-20 {
	margin-top: 20px !important;
}
.margintop-30 {
	margin-top: 30px !important;
}
.margintop-40 {
	margin-top: 40px !important;
}
.margintop-45 {
	margin-top: 45px !important;
}
.margintop-50 {
	margin-top: 50px !important;
}

/* ===========================
 --- General sections
 ============================ */

.home-section {
	padding: 45px 0;
	display: block;
	/*position: relative;
	 z-index: 120;*/
}

.inner-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

.home-section.nopadd-bot {
	padding-bottom: 0;
}

.section-heading h2 {
	font-size: 31px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #18223B;
}

.section-heading p {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.6em;
	color: #18223B;
}

.color-dark .section-heading h2 {
	color: #18223B;
}
.color-dark .section-heading p {
	color: #444;
	color: #18223B;
}

.color-dark .divider-short {
	background: #666;
}
.color-dark .divider-header {
	background: #666;
}

.color-light .divider-short {
	background: #666;
}
.color-light .divider-header {
	background: #666;
}

.color-light .section-heading h2 {
	color: #fff;
}
.color-light .section-heading p {
	color: #fefefe;
}

.color-light blockquote, .color-light p {
	color: #fefefe;
}

/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-blue {
	background: #071e3c;
}

.bg-dark {
	background: #222;
}

.bg-dark h2 {
	color: #fff !important;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}

/* ===========================
 --- Intro
 ============================ */

.hero {
	background: url(../images/banner-bg.jpg) 0 -85px;
	background-size: cover;
	height: auto;
	height: 92%;
	padding: 15px 0;
}
.hero-inner {
	background: url(../images/banner-bg.jpg) 0 0;
	background-size: 1650px;
	height: auto;
	padding: 20px 0;
}
.hero h1 {
	font-size: 40px;
	letter-spacing: 12px;
	margin: 40px 0 10px;
	font-weight: 900;
	color: #fff;
}
.hero h1 span {
	color: #a1a9b0;
	display: inline-block;
}
.hero p {
	font-size: 24px;
	font-weight: 400;
	color: #fefefe;
}
.learn-more-btn {
	background: rgba(61, 201, 179, 1);
	padding: 20px 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
	-webkit-box-shadow: 0px 3px 0px 0px #309383;
	-moz-box-shadow: 0px 3px 0px 0px #309383;
	box-shadow: 0px 3px 0px 0px #309383;
	margin: 60px 0 0;
	font-weight: bold;
}
.learn-more-btn:hover, .learn-more-btn:focus {
	background: rgba(61, 201, 179, 0.6);
	color: #fff;
}

.intro {
	width: 100%;
	position: relative;
	padding: 0;
}
.intro-inner {
	width: 100%;
	position: relative;
	padding: 120px 0 20px;
}

.brand-heading {
	font-size: 40px;
}

.intro-text {
	font-size: 18px;
}

/* Carousel Styles */

.carousel-inner img {
	width: 100%;
	max-height: 650px;
}

.carousel-control {
	width: 0;
}

.carousel-control.left, .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 0;
}

.carousel-control.right span {
	padding: 0;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 30px;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 30px;
}

.carousel-control.left span:hover, .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

.carousel-inner > .item {
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	width: 100%;
	height: auto;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-left: 0;
	padding-left: 0;
}

/* Carousel Header Styles */
.header-text {
	position: absolute;
	top: 20%;
	left: 1.8%;
	right: auto;
	width: 96.66666666666666%;
	color: #fff;
}

.header-text h2 {
	font-size: 40px;
}

.header-text h2 span {
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}

.header-text h3 span {
	color: #fff;
}

.btn-min-block {
	min-width: 170px;
	line-height: 26px;
}


/* ===========================
 --- About
 ============================ */

/* ===========================
 --- Services
 ============================ */
.service-box {
	background: #fff;
	border-bottom: 2px solid #f7f7f7;
	padding: 40px 20px;
}

.service-box:hover {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-top: -15px;
}

.service-icon {
	margin-bottom: 20px;
}

.service-desc h5 {
	text-transform: uppercase;
	font-weight: 700;
	color: #222;
	font-size: 18px;
	margin-bottom: 10px;
}
.service-desc .divider-header {
	margin-bottom: 30px;
}

.card {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	border-radius: 3px;
	margin-bottom: 30px;
}

.day-card {
	background: rgba(255,255,255,0.8);
	padding: 25px;
	border-radius: 3px;
	margin-bottom: 20px;
	overflow: hidden;
}

.day-card img {
	width: 50%;
	float: left;
	margin-right: 30px;
}

.card:hover {
	/*box-shadow: 0 10px 20px rgba(0,0,0,0.3);*/
}

.info {
	background: rgba(255,255,255,0.8);
	padding: 20px 25px;
	border-radius: 0 0 3px 3px;
}

.info span {
	color: #bbb;
}

.info-overlay {
	position: absolute;
	bottom: 0;
}

.info h3 {

}

.info:hover p {
	color: #555;
}

.sticker {
	position: absolute;
	top: 8px;
	right: 8px;
}

.sticker img {
	width: 90px;
}

/* ===========================
 --- Works
 ============================ */

#owl-works {

}

.item {
	margin: 10px;
}

.item img {
	display: block;
	width: 100%;
	height: auto;
}

.csr {
	background: url(../images/csr-bg.jpg);
}

/* ===========================
 --- Contact
 ============================ */

.form-group {
	margin-bottom: 20px;
}

form#contact-form .form-group label {
	text-align: left !important;
	display: block;
	text-transform: uppercase;
	font-size: 16px;
}
form#contact-form input, form#contact-form select, form#contact-form textarea {
	font-size: 15px;
	line-height: 1.6em;
	border: 1px solid #eee;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 2px;
}

form label span {
	color: red;
}

.btn-lg, .btn-group-lg > .btn {
	border-radius: 2px;
}

form#contact-form input:focus, form#contact-form select:focus, form#contact-form textarea:focus {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}
.input-group-addon {
	background-color: #fefefe;
	border: 1px solid #eee;
}

.widget-contact {
	text-align: left;
}

/* ===========================
 --- Bottom
 ============================ */

.boxcol-25 {
	width: 100%;
}

.box-social {
	list-style: none;
}

.box-social li {
	width: 25%;
	float: left;
}

.box-social .social-facebook a {
	display: block;
	background: #3873ae;
}
.booking-box {
	background: #fff;
	/*background: rgba(0,0,0,0.08);*/
	/*background: url(../img/bg.jpg) center;*/
	padding: 25px;
	color: #333;
	border-radius: 2px;
	border: 1px solid #ddd;
	margin-top:20px;
}

/* ==== Sidebar ==== */
.sidebar .widget h5 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.sidebar .widget {
	margin-bottom: 50px;
}

.widget ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.sidebar .widget ul li {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 10px;
}
.sidebar .widget ul li a {
	color: #666;
}

.widget.widget_categories ul li:before {
	display: inline-block;
	font-family: 'Pe-icon-7-stroke';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e684";
	margin-right: 10px;
}

.widget.widget_recent_post ul li figure {
	float: left;
	margin: 0 20px 0 0;
}

.widget.widget_recent_post ul li {
	margin-bottom: 25px;
}

.widget.widget_recent_post ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.widget.widget_recent_post ul li h6 {
	margin-bottom: 10px;
}
.widget.widget_recent_post ul li span {
	font-size: 14px;
}

.widget .tagcloud a {
	padding: 4px 10px;
	color: #fff;
	display: inline-block;
	margin: 0 10px 10px 0;
	font-size: 14px;
	border-radius: 2px;
}

.widget .tagcloud a:hover {
	color: #fff;
	background: #333;
}

/* --- widget --- */

form.search-form input {
	font-size: 18px;
	line-height: 1.6em;
	border: 1px solid #eee;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 2px;
}

form.search-form input:focus {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

/* ===========================
 --- Footer
 ============================ */

footer {
	padding: 60px 0 15px 0;
	color: #eee;
	background: #222;
	background-image: linear-gradient(to bottom, #434343 0%, black 100%);
}

footer h5 {
	font: 900 18px 'Poppins';
	color: #fff;
	margin-bottom: 20px;
	text-transform: uppercase;
}

footer a {
	color: #eee;
}

footer a:hover {
	color: #FEEC02;
}

footer p {
	margin-bottom: 5px;
}

ul.footer-menu {
	padding: 0;
	margin: 0;
	margin-top: 10px;
	list-style: none;
	width: 270px;
}

ul.footer-menu li {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding: 3px 0;
}

ul.footer-menu li:last-child {
	border-bottom: 0;
}

ul.footer-menu li a {
	color: rgba(255,255,255,0.85);
}

ul.footer-menu li:hover a {
	color: #fff;
}

.member-logo img {
	height: 60px;
	margin-right: 5px;
}

.social-widget {
	margin-top: 20px;
	margin-bottom: 30px;
}
.social-widget ul li a:hover {
	color: #fff;
}

footer .social-widget ul.team-social li a {
	margin: 0 5px;
}

/* === testimonial slide === */
.testimonialslide {
	margin-top: 0;
	padding-top: 0;
}

.testimonialslide ul li blockquote {
	color: #fff;
	border-left: none;
}

.testimonialslide ul li h4 {
	color: #fff;
	font-weight: 900;
}
.testimonialslide ul li h4 span {
	color: #fff;
	font-weight: 400;
}

/* --- button --- */

a.btn:focus {
	outline: 0;
}

.btn-red {
	color: #fff;
	background-color: #ed551e;
	padding: 9px 15px;
	font: 500 14px/1.5em 'Poppins', sans-serif;
	border-radius: 2px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.btn-green {
	color: #fff;
	background-color: #ed551e;
	/*padding: 9px 10px;*/
	font: 500 14px/1.5em 'Poppins', sans-serif;
	border-radius: 2px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active {
	color: #111 !important;
	background-color: #FEEC02;
}

.btn-yellow {
	color: #111;
	background-color: #FEEC02;
	padding: 3px 10px;
	font: 500 13px/1.5em 'Poppins', sans-serif;
	border-radius: 2px;
	margin-top: 5px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.btn-small {
	color: #fff;
	background-color: #ed551e;
	padding: 5px 10px;
	font: 500 14px/1.5em 'Poppins', sans-serif;
	border-radius: 2px;
	transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active {
	color: #111 !important;
	background-color: #FEEC02;
}

.btn-small:hover, .btn-small:focus, .btn-small:active, .btn-small.active {
	color: #111 !important;
	background-color: #FEEC02;
}

.btn-link {
	color: #222;
	font: 500 13px 'Poppins', sans-serif;
	padding: 0;
	text-transform: uppercase;
}

.btn-link:hover {
	color: #2EA3F2;
}

.btn-outline-white {
	color: #fff;
	border: 1px solid #fff !important;
	padding: 10px 18px;
	font: 500 14px/1.5em 'Poppins', sans-serif;
    border-radius: 3px !important;
}

.btn-outline {
	color: #555;
	border: 1px solid #bbb !important;
	padding: 10px 18px;
	font: 500 14px/1.5em 'Poppins', sans-serif;
    border-radius: 3px !important;
}

.btn-outline-white:hover, .btn-outline:hover {
    background-color: #ed551e;
    color: #fff;
    border: 1px solid #ed551e !important;
}

.banner-social-buttons {
	margin-top: 0;
}

/* --- progress --- */
.progress {
	height: 40px;
}
.progress-bar {
	font-size: 14px;
	line-height: 40px;
}

/* Media queries */

@media (min-width: 767px) {
	.overlay {
		position: absolute;
		top: 0;
		z-index: 2000;
		width: 100%;
	}

	#home .home-nav > a, #who-we-are .who-we-are-nav > a, #what-to-do .what-to-do-nav > a, #what-is-on .what-is-on-nav > a, #where-to-go .where-to-go-nav > a {
		border-bottom: 3px solid #2ea3f2;
	}

	.top-nav-collapse {
		padding: 0;
		background-color: #000;
	}

	.navbar-custom.top-nav-collapse {
		border-bottom: 1px solid rgba(255,255,255,.3);
	}

	.slider-wrapper {
		position: relative;
		min-height: 700px;
	}

	.search-form {
		position: absolute; 
		bottom: 0; 
		background: rgba(0,0,0,0.2); 
		width: 100%; 
		padding: 0px 0 50px 0;
		z-index: 100;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	}

	.intro {
		height: 100%;
		padding: 0;
	}

	.brand-heading {
		font-size: 100px;
	}

	.intro-text {
		font-size: 25px;
	}

}
@media (max-width: 768px) {
	.header {
		background: #111;
	}
	.search-form {
		padding: 30px 0;
		background: url(../images/inbound-bg.png) fixed;
	}
	.search-form label {
		color: #111 !important;
		top: 0;
		margin-top: 15px !important;
	}
	.navbar-custom{
		display: inline;
	}
	.navbar-custom ul.nav > li > a {
		padding: 15px 20px !important;
		margin-right: 0 !important;
		border-bottom: 1px solid #555;
	}
	.navbar-custom ul.nav > li:hover > a {
		color: #000;
	}
	.navbar-custom ul.nav ul.dropdown-menu li {
		
	}
	.navbar-header {
		background: #ED551E;
		border-radius: 2px;
		position: relative;
		top: 0;
	}
	.navbar-header button {
		
	}
	.navbar-header button.navbar-toggle {
		padding: 4px 15px;
		font-size: 14px;
		color: #fff;
	}
	.navbar-collapse {
		max-height: none;
	}

	form#contact-form {
		margin-bottom: 50px;
	}

	.xs-marginbot-20 {
		margin-bottom: 20px;
	}

	.card a img {
		width: 100%;
	}

	.marbot-xs {
		margin-bottom: 30px;
	}

	.day-card img {
		width: 50%;
		float: left;
		margin-right: 30px;
	}
	.f_right{
		float: none !important;
	}
	.space{
		margin-bottom: 30px !important;
	}
	.img_3{
		height: 300px;
		margin: 0 auto;
	}
	.header_banner{
		height: 300px !important;
	}
	.banner_caption{
		display: none !important;
	}
	.overlay_bg{
		height: auto !important;
	}
	.img-custom{
		margin-top: -240px !important;
	}
}

@media (min-width: 1280px) and (max-width: 1366px) {
	.travellife_logo{
		width: 150px;
	}
}

@media (min-width: 992px) and (max-width: 1024px) {
	.travellife_logo{
		width: 150px;
	}
	.nivo-caption h1{
		font-size: 26px !important;
	}
	.nivo-caption{
		padding-top: 25% !important;
	}
	.img-custom{
		margin-top: -125px !important;
	}
}


@media (max-width: 576px) {
	.img-custom{
		margin-top: 0px !important;
	}
}


@media (max-width: 480px) {

	.navbar-custom .nav.navbar-nav {
		background-color: rgba(255,255,255,.4);
		background: #eee !important;
	}

	.navbar-custom .nav.navbar-nav a {
		color: #000;
	}

	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}
	.header_banner{
		height: 200px !important;
	}
	.logo{
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.t-right{
		text-align: center !important;
	}
	.moht-text{
		margin-top: 25px !important;
	}
	.img140{
		width: 140px;
	}
}

.review {
	background: #eee;
	padding: 55px 0;
}

.review-text {
	font-style: italic; 
	border-left: 3px solid #ddd; 
	padding-left: 15px;
}

.accordion-toggle:hover {
	text-decoration: none;
}

.panel-heading {
	overflow: hidden;
}

.panel-heading:hover {
	cursor: pointer;
}

.panel-heading .fa {
	color: #555;
	position: relative;
	top: 6px;
}

.panel-title {
	font-size: 17px;
	font-weight: 700;
	color: #333;
}

.panel-heading:hover .panel-title {
	color: #000;
}

.side-wrapper {
	padding: 20px;
	border-radius: 3px;
	border: 2px solid #eee;
}

.side-box {
	background: rgba(255,255,255,0.8); 
	padding: 30px;
	margin-bottom: 20px;
}

ul.side-menu {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.side-menu li a {
	padding: 8px 0;
	color: #111;
	display: block;
	border-bottom: 1px solid #e5e5e5;
}

ul.side-menu li:last-child a {
	border-bottom: 0;
}

ul.side-menu li:hover a {
	color: #2ea3f2;
}

.img-full {
	width: 100%;
}

ul.nav li .fa {
	font-size: 13px;
}

ul.do-list, ul.dont-list {
	list-style: none;
}

ul.do-list li, ul.dont-list li {
	border-bottom: 1px solid #eee;
	padding: 5px 0;
}

ul.do-list .fa, ul.dont-list .fa {
	background: green;
	color: #fff;
	font-size: 12px;
	width: 16px;
	height: 16px;
	text-align: center;
	line-height: 16px;
	border-radius: 50px;
	margin-right: 5px;
}

ul.dont-list .fa {
	background: red;
}

.float-img {
	width: 40%;
	float: left;
	margin-right: 25px;
}

.form-wrapper {
	background: #fff;
	padding: 25px;
	border-radius: 3px;
}

.form-wrapper label {
	font-weight: 400;
}

a:focus {
	outline: 0;
}

.img-full {
	width: 100%;
}

.img-border {
	border: 1px solid #ddd;
}




table {
  border-collapse: collapse;
  border-spacing: 0;
  
}


.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  
  border-top: 0px!important;
  padding:12px 15px!important;
}
}

table img {
	width: 150px;
}

.calendar {
	background: #229b46;
	width: 62px;
	height: 62px;
	line-height: 1.5em;
	text-align: center;
	margin-right: 15px;
	font-size: 13px;
	color: #fff;
	padding: 13px;
}

.calendar span {
	display: block;
	font-size: 23px;
	font-weight: 500;
	color: #fff;
}

.tab-content {
	/*min-height: 200px;
	border: 1px solid #ddd;
	border-top: 0;
	padding: 30px 20px;
	border-radius: 0 0 5px 5px;*/
	padding: 30px 0;
}

.tab-content ul {
	list-style-position: inside;
	padding-left: 15px;
}

.slick-slide img {
	display: inline-block !important;
}

.nav-tabs li a {
	font: 600 18px 'Poppins', sans-serif;
	color: #000;
}

.nav-tabs li.active a {
	color: #000;
}

.customise {
	background: #eee;
	padding: 30px 40px 20px 40px;
	margin-bottom: 40px;
	border-radius: px;
}

.nav-tabs {
	background: #999;
	border-radius: 4px 4px 0 0;
}

.nav-tabs li a {
	color: #fff;
	border: 0 !important;
	margin: 3px 1px 0 3px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: transparent;
}

.nav-tabs > li > a:hover {
	background: rgba(255,255,255,0.2);
}

.review-wrapper {
	background: #fff url(../images/quote.png) no-repeat 20px 20px;
	background-size: 40px;
	padding: 30px 30px 10px 75px;
	margin-bottom: 30px;
	border-radius: 3px;
}

.review-wrapper h3 {
	margin-bottom: 5px;
}

.review-wrapper h3 small {
	font-size: 12px;
}

.modal-body .form-group {
	margin-bottom: 5px;
}

a h6:hover {
	color: #f47524;
}

#myModal {
	z-index: 10000;
}

.review .slide img {
	width: 115px;
	height: 115px;
	margin-bottom: 10px;
}

.review .slide p {
	font: italic 15px/1.6em 'Ubuntu';
}

.custom-nivo-caption{
  	padding-left: 60% !important;
}

.nivo-caption {
    padding-top: 19% !important;
  	padding-left: 110px !important;
}

.nivo-caption h1 {
    font: 600 42px 'Poppins', sans-serif;
    color: #fff;
    /*margin-bottom: 0 !important;*/
}

.nivo-caption p {
    font: 400 16px 'Poppins', sans-serif;
    color: #fff;
}

.nivo-directionNav a {
    top: 50% !important;
}

.nivo-prevNav {
	left: -5px !important;
	border-radius: 3px;
}
.nivo-nextNav {
	right: -5px !important;
	border-radius: 3px;
}

.img-wrapper {
	width: 170px;
	height: 170px;
	border-radius: 100px;
	overflow: hidden;
	margin-bottom: 10px;
}

.img-caption {
	position: absolute; 
	bottom: 0;
	color: #fff;
	background: rgba(0,0,0,0.5);
	padding: 7px 0;
	width: 100%;
}

.caption {
	position: absolute; 
	bottom: 0;
	color: #fff !important;
	margin: 0;
	padding: 20px 25px;
	width: 100%;
	font-size: 16px;
	font-weight: 600;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.caption h3 {
	color: #fff;
	margin: 0;
}

.caption-up {
	position: absolute; 
	top: 0;
	color: #fff !important;
	margin: 0;
	padding: 15px;
	width: 100%;
	height: 100%;
	font-size: 16px;
	font-weight: 600;
	background: rgba(0,0,0,0.2);
}

ul.service-list {
	margin: 0; 
	padding: 0; 
	list-style: none;
	list-style-position: inside;
}

ul.service-list li {
	padding: 3px 0;
}

ul.service-list li span {
	margin-right: 5px;
}

.popular {
	background: #EAF0F2 url(../images/bg.png) fixed center center;
	background-size: cover;
}

.section {
	padding: 60px 0;
}

.gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ede9e6+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(237,233,230,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(237,233,230,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(237,233,230,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6ede9e6',GradientType=0 ); /* IE6-9 */
}

.hotel-form {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ede9e6+0,000000+100&0.65+0,0+100 */
background: -moz-linear-gradient(top,  rgba(237,233,230,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(237,233,230,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(237,233,230,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ede9e6', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
padding: 30px;
}

.section-bg {
	background: url(../images/inbound-bg.png) fixed center center;
	background-size: cover;
}

.honeymoon-section {
	background: url(../images/honeymoon-bg.png) fixed;
	background-size: cover;
}

.img-bod-rad {
	border-radius: 100px;
}

.social-icon {
	width: 28px;
	height: 28px;
	line-height: 28px !important;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	margin-right: 5px;
	font-size: 12px !important;
}
.fa-facebook {
	background: rgba(59,89,152,0.9);
}
.fa-twitter {
	background: rgba(29,161,242,0.9);
}
.fa-tripadvisor {
	background: rgba(0,175,135,0.9);
}
.fa-youtube {
	background: rgba(254,0,0,0.9);
}
.fa-instagram {
	background: rgba(221,42,123,0.9);
}
.fa-linkedin {
	background: rgba(0,119,181,0.9);
}
.fa-google-plus {
	background: rgba(219,68,55,0.9);
}
.fa-skype {
	background: rgba(45,145,207,0.9);
}
.destpage img{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.destpage p{
	text-align: justify;
}
.rating i{
	color: #fec107;
	margin-top: 10px;
}
/*  bhoechie tab */
a.list-group-item.active, a.list-group-item.active:hover, 
a.list-group-item.active:focus{
	border-color: transparent !important;
}
div.bhoechie-tab-container{
	z-index: 10;
	background-color: #ffffff;
	padding: 0 !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	border:1px solid #ddd;
	margin-top: 20px;
	margin-left: 50px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	-moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	background-clip: padding-box;
	opacity: 0.97;
	filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	z-index: 1;
}
div.bhoechie-tab-menu div.list-group{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
	color: #F3733D;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
	border-top-right-radius: 0;
	-moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
	border-bottom-right-radius: 0;
	-moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
	background-color: #2EA3F2;
	color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
	content: '';
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -13px;
	border-left: 0;
	border-bottom: 13px solid transparent;
	border-top: 13px solid transparent;
	border-left: 10px solid #2EA3F2;
}

div.bhoechie-tab-content{
	/*background-color: #ffffff;*/
	padding-left: 20px;
	padding-top: 10px;
	border-radius:0 3px 3px 0px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
	display: none;
} 
.listoftable > tbody tr td{
	padding: 10px;
}
.border{
	border: 1px solid #dddddd;
	padding: 20px 30px;
	margin-top: 60px;
}
.border > ul{
	margin-top: 20px;
	margin-left: 20px;
}
.borderbot{
	border-bottom: 1px dotted #dddddd;
	padding: 50px 0px;
	margin-bottom: 60px;
}
.colheight{
	height: 200px;
}
.search-form label {
	color: #fff;
	position: relative;
	top: -5px;
	font-weight: 400;
}
.features {
	background: #477DE7;
	background: #2EA3F2;
	padding: 40px 0;
	color: #fff;
}
.features h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
}
.feature-icon {
	margin-right: 10px;
	width: 41px;
}
.no-padding {
   padding: 0 !important;
   margin: 0 !important;
}
.mb_15{
	margin-bottom: 15px;
}
.mb_10{
	margin-bottom: 10px;
}
.pt_10{
	padding-top: 10px;
}
.npl{
	padding-left: 0px !important;
}
.npr{
	padding-right: 0px !important;
}
.small-padding {
   padding: 5px !important;
   margin: 0 !important;
}
.outbound-section {
	padding-bottom: 0;
}
.inbound-section {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,cecece+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(206,206,206,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(206,206,206,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(206,206,206,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6cecece',GradientType=0 ); /* IE6-9 */
	padding-bottom: 30px;
	background: url(../images/inbound-bg.png) fixed;
	background-size: cover;
}

.award_icon{
	width: 35px;
}

.pdf_txt{
	padding-left: 50px;
    display: block;
    font-size: 14px;
    font-weight: 600
}

.f_right{
	float: right;
}

figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

[class*=" imghvr-"] figcaption, [class^="imghvr-"] figcaption {
    background-color: #1D8DD3 !important;
}

/* Zoom In */
.zoom img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.zoom img:hover {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Shine */
.shine figure {
	position: relative;
}
.shine figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.shine figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
.card:hover .shine figure::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

.icon-circle {
	background: #DB2D01;
	width: 28px;
	height: 28px;
	line-height: 28px !important;
	border-radius: 100px;
	margin-right: 5px;
	font-size: 13px !important;
	color: #fff;
	text-align: center;
}

.fa-clock-o, .fa-location-arrow, .fa-tag {
	color: #2EA3F2; 
	margin-right: 5px;
}

.price {
	margin: 25px 0 45px 0;
}

.price span {
	font-size: 23px;
	font-weight: 700;
	color: #111;
	position: relative;
	top: 5px;
}

.date-picker {
	background: #fff url(../images/calendar-icon.png) no-repeat 97% center;
	background-size: 22px;
}

.btn-disabled {
	background: #eee;
	color: #bbb;
	padding: 10px 18px;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	border-radius: 2px;
	border: 1px solid #ddd;
}

.lang-bar{
 	background: #fff; 
 	padding: 7px 0;
 	font-size: 12px;
}

.lang-bar img{
 	width: 20px;
}

.lang-bar .btn-link{
 	background: #2EA3F2;
 	padding: 3px 8px;
 	border-radius: 3px;
 	color: #fff;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    /*margin-bottom: 30px;*/
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.ui-widget-content{
	z-index: 999 !important;
}

.space{
	margin-bottom: 215px;
}

.header_banner{
	height: 700px;
	background: url(../images/1st_banner.jpg) no-repeat;
    background-size: cover;
}

.banner_caption{
	position: relative;
	top: 40%;
    left: 60%;
    width: 500px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    z-index: 999;
}

.banner_caption h1{
	color: #ffffff;
	font-weight: 600;
	font-size: 42px;
}

.overlay_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 700px;
	background: rgba(0,0,0,0.3);
	overflow: hidden;
}

.img_shadow{
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	border: 1px solid #777;
	margin: 0 auto; 
	margin-bottom: 20px;
}

.top-contact{
	position: absolute;
	top: -3px;
	text-align: left;
}

.t-right{
	text-align: right;
}

.moht-text{
	margin-top: 65px;
	font-style: italic;
}
.nivoSlider img.travellife_logo{
	position: static !important;
}

.img-custom{
	position: relative;
	margin-top: -145px;
}

/*.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:  flex;
  flex-wrap: wrap;
}

.row > .equal-col {
  display: flex;
  flex-direction: column;
}*/